{
  "character_id": "aerith_gainsborough",
  "look_id": "aerith_gainsborough_final_fantasy_7_remake__game_character__illustrious_000014",
  "look_name": "Aerith Gainsborough Final Fantasy 7 Remake Game Character Illustrious 000014",
  "lora": {
    "lora_name": "Illustrious/Looks/Aerith_Gainsborough_Final_fantasy_7_Remake__Game_character__Illustrious-000014.safetensors",
    "lora_triggers": "aerith_ff",
    "lora_weight": 0.8,
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry, bad feet, distorted, mutation, ugly",
  "positive": "aerith_gainsborough, final_fantasy_vii, final_fantasy_vii_remake, 1girl, solo, brown_hair, long_hair, ponytail, braided_ponytail, green_eyes, hair_ribbon, pink_dress, bolero, red_jacket, long_sleeves, footwear, boots, earrings, bracelet, staff, weapon, looking_at_viewer",
  "tags": {
    "origin_series": "Final Fantasy VII",
    "origin_type": "Video Game",
    "nsfw": false
  }
}